#include "printlib.h"

int main(){
    string x;
    bool a;
    
    println_string(x);
    println_string(a);
    return 0;
}

// EXITCODE 2
// EXPECTED
// In function main: Line 8 col 4: invalid type for println_string statement: boolean
